CloseBtn=0,0,70,45
SpeakerBtn=332,0,386,52
RadarBtn=0,0,431,180
AddUserPntBtn=0,0,0,0
SwitchModeBtn=29,196,103,237
App1Btn=116,196,190,237
App2Btn=202,196,276,237
SpeedMeter=216,158,0,108,260,99,0,220,0,0
CameraMeter=79,152,0,78,262,18,0,1400,0,0
HeightMeter=358,143,0,74,102,331,0,1000,0,0
LimitSignPnt=10,44
SignalBar=342,195,400,208
SignalBarGap=2
LongitudePnt=342,210
LatitudePnt=342,224
CompassCenterPnt=217,124
CompassRadius=12
CompassThick=5
DatePnt=176,3
TimePnt=162,17
VersionPnt=2,0
SpeedFont=2
CameraFont=2
HeightFont=2
DateFont=0
TimeFont=2
//XXBtn=left,top,right,bottom
//XXMeter=center_x,center_y,radius1,radius2,degree1,degree2,value1,value2,digit_x,digit_y
//P.S degree is 0~359, which 0 is up, 90 is right, 180 is down,	270 is left	
//XXPnt=x,y
//XXBar=left,top,right,bottom